@import "../../Constants/Colors.scss";

.gender {
  font-family: "Roboto", sans-serif;
  font-size: 60%;
  color: $color-light-gray;
  width: 100%;
  height: 40px;
  margin: 0 0 15px 0;
  background: transparent;
  border: none;
  border-bottom: 2px solid $color-light-gray;
  &::option {
    position: relative;
    bottom: 100px;
  }

  .option {
    color: $color-black;
  }
}
